header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Fairy Tail
  repository: kara.moe
  conditions:
    tagPresence:
      - 6b849ba8-e1a6-4390-bcb5-1d795d536761
      - 8d5ab6ad-66e7-4f68-99eb-a08e048b12e8
      - f0379eb1-3360-47b1-870a-b2f23c6b83ba
      - f0f392d7-03c1-42d7-81dd-08b890867aff
      - db973480-5478-4e55-8d10-23e7bf3c517e
  actions:
    addTag:
      - tid: 83c7223e-3669-4e31-a591-d8caabb28730
        type: 18
